/*
 Theme Name:   Musea Child 
 Description:  Musea Child Theme  
 Template:     musea 
*/


li.product.type-product .eltdf-pl-text-inner a {
    width: 160px;
}
li.product.type-product .eltdf-pl-text-inner a.detail_button
{
	margin-bottom:20px;
}


body .eltdf-grid-list .eltdf-pli-text-inner .eltdf-pli-add-to-cart a {
    width: 140px !important;
}
body .eltdf-grid-list .eltdf-pli-text-inner .eltdf-pli-add-to-cart a.detail_button
{
	margin-bottom:15px !important;
}


.woocommerce-category-description {
    margin-bottom: 30px;
}